RubyGems Navigation menu

absa-notify-me 0.0.7

This is just a rapidly prototyped proof of concept gem for bankserv gem and those who can afford to use the ABSA NotifyMe Platform. For a production ready gem please rather use absa-esd with the bankserv gem https://github.com/tehtorq/absa-esd https://github.com/jeffmess/Bankserv

Versions:

  1. 0.0.7 - July 3, 2012 (53 KB)
  2. 0.0.6 - July 3, 2012 (53 KB)
  3. 0.0.5 - June 25, 2012 (52 KB)
  4. 0.0.4 - June 18, 2012 (52 KB)
  5. 0.0.3 - June 14, 2012 (52 KB)
Show all versions (7 total)

Runtime Dependencies:

Authors:

  • Jeffrey van Aswegen, Douglas Anderson

Owners:

B36fc1a8a07510f78cc8b4e2e4f7eaef

Total downloads 41,060

For this version 6,269

Show all versions (7 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'absa-notify-me', '~> 0.0.7' = Copy to clipboard Copied!

install:
gem install absa-notify-me = Copy to clipboard Copied!

Links: